Subject: Ticket Assigned - need escalation to courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 01:34:22 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to courier charmaine joy jundanero                    Bot:  Hi again! Bot:  Please enter your name Customer:  charmaine joy jundanero Bot:  Hi Charmaine Joy Jundanero ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:17 AM, 25th Nov                   Ahmed                   Hi, My name is ahmed  How may I help you?            05:17 AM, 25th Nov                     charmaine joy jundanero                    my parcel still not deliver i want to cancel my order.           05:17 AM, 25th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            05:17 AM, 25th Nov                     charmaine joy jundanero                    6241012856           05:18 AM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           05:19 AM, 25th Nov                     charmaine joy jundanero                    its 2weeks already. i follow up it but still not yet deliver           05:19 AM, 25th Nov                     charmaine joy jundanero                    ok           05:19 AM, 25th Nov                   Ahmed                   Thank you for holding up , your order now with our courier team and they will contact with you to deliver the order as soon as possible , now im going to escalate your issue your to courier team and they will deliver the order           05:25 AM, 25th Nov                     charmaine joy jundanero                    because its 2weeks already, i contacted a customer service before but still my parcel it not yet deliver.           05:27 AM, 25th Nov                     charmaine joy jundanero                    if my order will not come this thursday i will cancel it.           05:28 AM, 25th Nov                     charmaine joy jundanero                    how to cancel the order?           05:28 AM, 25th Nov                   Ahmed                   now im going to conatact with courier team to deliver the order as soon as possible           05:29 AM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            05:29 AM, 25th Nov                     charmaine joy jundanero                    when will be tge exact date of delivery?           05:30 AM, 25th Nov                     charmaine joy jundanero                    i need to know it tomorrow ia thursday already. if the parcel will not come i will cancel it           05:30 AM, 25th Nov                     charmaine joy jundanero                    i have a lot of customer service i talked already but still the parcel not yet come           05:31 AM, 25th Nov                   Ahmed                   we will do our best to deliver your order           05:31 AM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            05:31 AM, 25th Nov                     charmaine joy jundanero                    its ok now. thank you           05:32 AM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:33 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1751335